com.googlecode.gwtupload:gwtupload

CERT-LatestNews
vulnerabilities. GwtUpload library: client and server classes (compatible with: Gwt 1.6.x,1.7.x,2.0.x)Direct Vulnerabilities Test and protect your applications Known vulnerabilities in the com.googlecode.gwtupload:gwtupload package. This does not include vulnerabilities belonging to this package’s dependencies.